@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-Bold.eot');
    src: url('../fonts/jost/Jost-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-Bold.woff2') format('woff2'),
        url('../fonts/jost/Jost-Bold.woff') format('woff'),
        url('../fonts/jost/Jost-Bold.ttf') format('truetype'),
        url('../fonts/jost/Jost-Bold.svg#Jost-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-Regular.eot');
    src: url('../fonts/jost/Jost-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-Regular.woff2') format('woff2'),
        url('../fonts/jost/Jost-Regular.woff') format('woff'),
        url('../fonts/jost/Jost-Regular.ttf') format('truetype'),
        url('../fonts/jost/Jost-Regular.svg#Jost-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-SemiBold.eot');
    src: url('../fonts/jost/Jost-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-SemiBold.woff2') format('woff2'),
        url('../fonts/jost/Jost-SemiBold.woff') format('woff'),
        url('../fonts/jost/Jost-SemiBold.ttf') format('truetype'),
        url('../fonts/jost/Jost-SemiBold.svg#Jost-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-Medium.eot');
    src: url('../fonts/jost/Jost-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-Medium.woff2') format('woff2'),
        url('../fonts/jost/Jost-Medium.woff') format('woff'),
        url('../fonts/jost/Jost-Medium.ttf') format('truetype'),
        url('../fonts/jost/Jost-Medium.svg#Jost-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Satisfy';
    src: url('../fonts/satisfy/Satisfy-Regular.eot');
    src: url('../fonts/satisfy/Satisfy-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/satisfy/Satisfy-Regular.woff2') format('woff2'),
        url('../fonts/satisfy/Satisfy-Regular.woff') format('woff'),
        url('../fonts/satisfy/Satisfy-Regular.ttf') format('truetype'),
        url('../fonts/satisfy/Satisfy-Regular.svg#Satisfy-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.wpo-site-header {
    top: 0;
    left: 0;
    width: 100%;
    position: fixed;
    background-color: transparent;
}

.wpo-site-header .navigation {
    background-color: transparent;   
}

.wpo-site-header #navbar {
    margin-right: 0;
    justify-content: flex-end;
}

.wpo-site-header #navbar > ul > li > a {
    color: #fff;
}

.wpo-site-header #navbar > ul li a:hover,
.wpo-site-header #navbar > ul li a:focus {
    color: #4E211E;
}

.wpo-site-header #navbar > ul > li > a:before {
    background: #4E211E;
}

.wpo-site-header .navbar-header {
    display: flex;
    align-items: center;
}

.wpo-site-header .navbar-brand .logo-color {
    display: none;
}

.wpo-site-header.sticky,
.wpo-site-header.sticky .navigation {
    background-color: #fff;
}

.wpo-site-header.sticky .navbar-brand .logo-white {
    display: none;
}

.wpo-site-header.sticky .navbar-brand .logo-color {
    display: block;
}

.wpo-site-header.sticky #navbar > ul > li > a {
    color: #4E211E;
}

.header-right ul li {
    margin-left: 15px !important;
}

.header-right ul li a {
    color: #fff;
}

.header-right ul li a:hover {
    color: #4E211E;
}

.wpo-site-header.sticky ul li a {
    color: #4E211E;
}

.btn-brown {
    color: #fff;
    padding: 15px 45px;
    border-radius: 30px;
    background-color: #4E211E;
}

.btn-brown:hover,
.btn-brown:focus {
    color: #fff;
    background-color: #6d2f2a;
}

.main-banner {
    height: 800px;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.main-banner:before {
    top: 0;
    left: 0;
    width: 100%;
    content: '';
    height: 100%;
    position: absolute;
    background-color: rgba(40, 40, 40, 0.4);
}

.section-padding {
    padding: 50px 0;
}

.title {
    text-align: center;
    margin-bottom: 30px;
}

.title h3 {
    color: #032E00;
    font-size: 50px;
    font-family: 'Satisfy';
}

.title img {
    margin-bottom: 15px;
}

.about-me p {
    color: #323232;
}

.wpo-about-section .wpo-about-wrap .wpo-about-text h2, 
.wpo-about-section-s2 .wpo-about-wrap .wpo-about-text h2 {
    color: #032E00;
    font-size: 42px;
    font-family: 'Satisfy';
}

.wpo-about-section .wpo-about-wrap .wpo-about-text h2:before, 
.wpo-about-section-s2 .wpo-about-wrap .wpo-about-text h2:before {
    top: 30px;
    bottom: auto;
    background: #032E00;
}

.wpo-about-section .wpo-about-wrap .wpo-about-text, 
.wpo-about-section-s2 .wpo-about-wrap .wpo-about-text {
    padding-left: 0;
    padding-bottom: 0;
}

.wpo-story-section-s2 .wpo-story-item {
    left: -80px;
    max-width: 1400px;
}

.wpo-story-section-s2 .wpo-story-item .wpo-story-content {
    margin-left: -130px;
}

.wpo-story-section .wpo-story-item .wpo-story-content .wpo-story-content-inner p, 
.wpo-story-section-s2 .wpo-story-item .wpo-story-content .wpo-story-content-inner p {
    font-size: 16px;
    line-height: 24px;
}

.wpo-testimonial-section .wpo-testimonial-items .wpo-testimonial-text-btm h3 {
    color: #4E211E;
    font-family: 'Satisfy';
}

.wpo-testimonial-section .wpo-testimonial-items:after {
    background: #4E211E;
}

.wpo-testimonial-section .wpo-testimonial-items:before {
    border-color: #4E211E;
}

.wpo-testimonial-section .slick-dots li button:before {
    opacity: 0.5;
    color: #4E211E;
    font-size: 15px;
}

.wpo-testimonial-section .slick-dots li.slick-active button:before {
    opacity: 1;
    color: #4E211E;
}

.wpo-testimonial-section .wpo-testimonial-items .wpo-testimonial-item {
    display: flex;
    min-height: 420px;
    align-items: center;
}

.back-to-top {
    background-color: rgba(78, 33, 30, 0.7);
}

.contact-me .d-mob {
    display: none;
}

.contact-me .d-desktop {
    text-align: left;
}

.contact-me .form-group {
    margin-bottom: 30px;
}

.contact-me .form-control {
    border: 0;
    border-radius: 0;
    border-bottom: 1px solid #707070;
}

.contact-me input.form-control {
    height: 40px;
}

.cost h3 {
    color: #032E00;
    font-size: 30px;
    font-family: 'Jost';
    margin-bottom: 20px;
}

.cost h4 {
    color: #4E211E;
    font-size: 24px;
    font-family: 'Jost';
    margin-bottom: 15px;
}

.site-footer {
    padding: 25px 0;
    text-align: center;
    background-color: #4E211E;
}

.site-footer img {
    display: block;
}

.site-footer .aoic-logo {
    height: 135px;    
}

.site-footer .footer-logo {
    height: 43px;
}

.site-footer ul {
    margin: 25px 0 0;
}

.site-footer ul li {
    position: relative;
    margin-left: 15px;
}

.site-footer ul li a {
    color: #fff;
    text-transform: uppercase;
}

.site-footer ul li a:hover {
    color: #be5650;
}

.site-footer ul li:before {
    content: '|';
    top: 0;
    left: -15px;
    color: #fff;
    position: absolute;
}

.site-footer ul li:first-child:before {
    display: none;
}

.inner-banner {
    height: 500px;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.inner-banner:before {
    top: 0;
    left: 0;
    width: 100%;
    content: '';
    height: 100%;
    position: absolute;
    background-color: rgba(3, 46, 0, 0.4);
}

.inner-banner .page-title {
    position: relative;
}

.inner-banner .page-title h3 {
    font-size: 36px;
    font-weight: 600;
    margin-top: 50px;
    font-family: 'Jost';
    text-transform: uppercase;
}

.inner-banner .page-title .breadcrumb li,
.inner-banner .page-title .breadcrumb li a {
    color: #4E211E;
}

.inner-banner .breadcrumb-item+.breadcrumb-item::before {
    color: #4E211E;
    content: '/' !important;
}

.about-me-pic {
    padding: 20px;
    background-color: #fff;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.about-me-desc {
    text-align: left;
}

.about-me-desc .title {
    text-align: left;
}

.about-me-details .d-mob {
    display: none;
}

/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  
}

@media (max-width: 991px) {
    .contact-me .d-mob {display: block;}
    .contact-me .d-desktop {display: none;} 
    .about-me-details .d-mob {display: block;}
    .about-me-details .d-desktop {display: none;} 
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}